﻿:root {
  --mainColor: #2446ad;
}

html,
body {
  margin: 0;
  padding: 0;
  font-family: "Outfit", sans-serif;
}

.accordion-collapse {
  overflow: hidden;
  transition:
    max-height 0.3s ease-out,
    opacity 0.3s ease-out;
  max-height: 0;
  opacity: 0;
}

.spinner {
  width: 56px;
  height: 56px;
  border-radius: 50%;
  background:
    radial-gradient(farthest-side, var(--mainColor) 94%, #0000) top/9px 9px
      no-repeat,
    conic-gradient(#0000 30%, var(--mainColor));
  -webkit-mask: radial-gradient(farthest-side, #0000 calc(100% - 9px), #000 0);
  animation: spinner-c7wet2 1s infinite linear;
}
.admin {
  display: none;
}

@keyframes spinner-c7wet2 {
  100% {
    transform: rotate(1turn);
  }
}
.swal2-confirm {
  width: 100%;
  background: #22c55e !important;
  color: white;
  padding: 10px;
  transform: scale(1);
  transition:
    transform 0.3s ease-in-out,
    background 0.3s ease-in-out;
}

.swal2-confirm:hover {
  transform: scale(1.05);
  background: #16a34a !important; /* Un tono más oscuro para efecto visual */
}

.swal2-actions {
  width: 100%;
  padding: 0 60px;
  margin: 0 !important;
}
.swal2-cancel {
  display: none !important;
}
